:root {
  /* defining variables here */
  --bright_gliwa_green: #DEDC15;
  --dark_gliwa_green:   #818314;
  --darker_gliwa_green: #414304;
  --dark_GEN_red:       #9A3416;
  --mid_grey:           #999999;
  --pale_yellow:        #FFFFCC;
  --black:              #000000;
  --red:                #FF0000;
  --greyish_yellow:     #E2E673;
  --darker_lime:        #C9DD0A;
  --bright_cyan:        #DFFFFF;
  --white:              #FFFFFF;
}

/* for pale table background color, see index.php, opening <table>-tag */
/*
::-webkit-scrollbar {
      width: 15px;
} *//* this targets the default scrollbar (compulsory) */

#dropdownarea h3 {
  font-size: 14px;
}

#newsbar hr{
    display : list-item;
    list-style : url(./design2013/newsbox-trennlinie_web.png) inside;
    filter : alpha(opacity=0);
    margin-left: 0px;
    margin-bottom:0px;
    padding-bottom: 15px;
    padding-top: 0px;
    width : 0;
    border: none;
}

#nopadding table{
  padding: 0px;
}
#nopadding td{
  padding: 0px;
}

.nopadding table{
  padding: 0px;
}
.nopadding td{
  padding: 0px;
}

#paddedText{
  padding-left: 10px;
  padding-right: 10px;
}

#padding5px td, #padding5px th
{
  padding: 5px;
}

#quotes hr{
    display : list-item;
    list-style : url(./design2013/trennlinie_web-570px.png) inside;
    filter : alpha(opacity=0);
    margin-left: 0px;
    margin-bottom:15px;
    max-width: 400px;
    width : 0;
    border: none;
}

#thinlines_padded5px td
{
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
}

#thinlines_padded5px th
{
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold !important; /* override setting in .copy-class */
}

.thinlines_padded5px td
{
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
}

.thinlines_padded5px th
{
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold !important; /* override setting in .copy-class */
}


#useDesignedHR_Middle hr{
    display : list-item;
    list-style : url(./design2013/trennlinie_web-570px.png) inside;
    filter : alpha(opacity=0);
    margin-left: 0px;
    margin-bottom:15px;
    max-width: 400px;
    width : 0;
    border: none;
}

#useDesignedHR_Customers hr{
    display : list-item;
    list-style : url(./design2013/trennlinie_web-570px.png) inside;
    filter : alpha(opacity=0);
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 5px;
    max-width: 400px;
    width : 0;
    border: none;
}
a:link
{
  color: var(--dark_gliwa_green);
}
a:active
{
  color: var(--mid_grey);
}
a:visited
{
  color: var(--mid_grey);
}

a.darklink:link, a.darklink:active, a.darklink:visited
{
  color: var(--darker_gliwa_green) !important;
}

a.distdownload:before{
  /*content:url('images/arrow-down_16.gif')*/
    background-image: url('images/arrow-down_16.gif');
    background-size: 12px 12px;
    display: inline-block;
    width: 12px; 
    height: 12px;
    content:"";
}

#biggerlink {
  font-size: 16px;
  font-weight: bold;
}
#biggerlink a:link
{
  color: var(--dark_gliwa_green);
}
#biggerlink a:active
{
  color: var(--mid_grey);
}
#biggerlink a:visited
{
  color: var(--mid_grey);
}

.biggerlink {
  font-size: 16px;
  font-weight: bold;
}
.biggerlink a:link
{
  color: var(--dark_gliwa_green);
}
.biggerlink a:active
{
  color: var(--mid_grey);
}
.biggerlink a:visited
{
  color: var(--mid_grey);
}

.bold{
  font-weight: bold;
}

.borderbar_left{
  background-color: var(--pale_yellow);
  width: 30px;
  background-image:url(./design/hor_gradient2_rl.png); 
  background-repeat:repeat-y;
  border-bottom:1px solid var(--greyish_yellow); /* var(--darker_lime);*/
}
.borderbar_right{
  background-color: var(--pale_yellow);
  width: 30px;
  background-image:url(./design/hor_gradient2_lr.gif); 
  background-repeat:repeat-y;
}

.bordercorner_bottomleft
{
  /*background-color: var(--pale_yellow);*/
  width: 30px;
  height: 30px;
  background-image:url(./design/circular_gradient_bottom_left.gif); 
}

.bordercorner_bottomright
{
  /*background-color: var(--pale_yellow);*/
  width: 30px;
  height: 30px;
  background-image:url(./design/circular_gradient_bottom_right.gif); 
}

.construction:before{
  content:url('images/construction_70.gif');
}
.construction:after{
  content: "Under construction - Continue here";
}

.ctr{
  text-align: center !important;
}

.copy , .teaser{
	font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	font-weight: normal;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
}


.copy_bold{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	font-weight: bold;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
}

.copygreen, .maillink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: var(--dark_gliwa_green);
	line-height: 18px;
}
.copygreen_bigger{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: var(--dark_gliwa_green);
	line-height: 18px;
}

.darkGlw{
  color: var(--dark_gliwa_green);
}

.dropdownlink{
  color: var(--dark_gliwa_green) !important;
  font-style: normal;
  text-decoration:none;
}

.dropdownlink_container{
  position:relative;
  padding-bottom: 15px;
}

.dropdownlink_quote_container{
  position:relative;
  padding-bottom: 50px;
}

.dropdown_quote {
  font-family: Verdana;
  font-size: 11px;
	font-weight: normal;
  font-style: italic;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
  display:inline;
}

.dropdown_quote_cell {
  padding-left: 10px;
  padding-right: 10px;
}

.dropdown_quoteinfo_name{
  font-family: Verdana;
  font-size: 10px;
	font-weight: 700;
	line-height: 18px;
	color: var(--black);
  text-align:justify;
  display:inline;
}

.dropdown_quoteinfo_occupation{
  font-family: Verdana;
  font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	color: var(--black);
  text-align:justify  ;
  display:inline;
}

.dropdown_quoteinfo_company{
  font-family: Verdana;
  font-size: 10px;
	font-weight: 700;
	color: var(--dark_gliwa_green);
	line-height: 18px;
  text-align:justify;
  display:inline;
}

table.doubleborders tr,
table.doubleborders td
{
  border-style: inset;
  border-width: 1px;
}

table.doubleborders
{
  border-style: outset; 
  border-width: 1px;
}

.footer{
    /*background: none repeat scroll 0 0;*/
    /*background-color:var(--bright_cyan);*/
    /*background-image:url(./design/hor_gradient2_tb.gif);
    background-repeat:repeat-x;*/
    height: 30px;
    margin: auto;
    width: 1000px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px; 
    color: var(--mid_grey); 
}

.footer_address{
  position:absolute; 
  top:35px;
  left:0px; 
  width:300px; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px; 
  font-weight:300; 
  color: var(--white);
}

.footer_address_mobile{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px; 
  line-height: 14px;
  font-weight:bold; 
  color: var(--white);
}

.footercell{
  /*width: 180px; */
  padding-top: 5px; /* space above footer to contents */
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  border-bottom:1px solid var(--greyish_yellow); /* var(--darker_lime);*/
  /* border-right:1px solid var(--greyish_yellow); */ /* var(--darker_lime);*/
}

.footercontents{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  font-weight: bold; 
  color: var(--dark_gliwa_green);
}

.footerentry{
  display:inline;
  padding-left: 5px;
  padding-right: 5px;
}


.headercell_middle
{
/* background-color:var(--white);*/
  /*border-bottom:1px solid var(--greyish_yellow); *//* var(--darker_lime);*/
  vertical-align: top;
  height:116px;
}


.headercell_right
{
  /*background-image:url(./images/gradient_header_lr.gif); 
  background-repeat:repeat-y;*/
  /*background-color:var(--white);*/
  width:220px;
}

h1,
.headline{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 28px;
	font-weight: bold;
	color: var(--dark_gliwa_green);
	line-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
}

h2,
.headline_h2{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
	font-weight: bold;
	color: var(--dark_gliwa_green);
	line-height: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0;
}

h3
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
	font-weight: normal;
	color: var(--dark_gliwa_green);
	line-height: 16px;
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0;
}

h3.bold{
  font-weight: bold;
}

.headline_old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: var(--dark_gliwa_green);
	line-height: 24px;
}

.hochgestellt{
  vertical-align: +4px; 
  font-size : 90%;
}

.lft{
  text-align: left !important;
}


.maillink a,
.maillink_noprefix a{
  text-decoration: none;
  color: #000000;
}

.maillink:before{
  content: "email ";
}

.news_headline, .news_text{
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.news_boxtitle{
  font-size: 18px;
	font-style: normal;
  font-weight: normal;
	color: var(--dark_gliwa_green);
  padding-bottom: 20px;
}

.news_headline {
  font-size: 13px;
	font-style: italic;
  font-weight: bold;
	color: var(--dark_gliwa_green);
	line-height: 24px;
}

.news_text {
  font-size: 11px;
	font-weight: normal;
	color: var(--black);
	line-height: 13px;
  text-align:justify;
}

.nomargin{
  margin: 0;
}

.productheader_title{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
	font-weight: bold;
	color: var(--dark_gliwa_green);
  text-align:left;
}
.productheader_description{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
	font-weight: normal;
	color: var(--black);
	line-height: 14px;
  text-align:justify;
}


.quote , .quote_cell, .quote_cell_mobile{
  font-family: Verdana;
  font-size: 12px;
	font-weight: normal;
  font-style: italic;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
}

.quote_cell{
  padding-left:20px;
  width: 300px;
}

.quote_cell_mobile{
  padding-left:50px;
  width: 300px;
}

.quote_logocolumn{
  width: 50px;
}

.quote_mark{
  position:absolute;
  left:-40px
}

.quote_mark_mobile{
  position:absolute;
  left:-00px;
  z-index: -1;
}


.quoteinfo_cell{
  padding-left:15px;
  padding-right:10px;
}

.quoteinfo_name{
  font-family: Verdana;
  font-size: 12px;
	font-weight: 700;
	line-height: 18px;
	color: var(--black);
  text-align:justify;
}

.quoteinfo_company{
  font-family: Verdana;
  font-size: 14px;
	font-weight: 700;
	color: var(--dark_gliwa_green);
	line-height: 18px;
  text-align:justify;
}

.padded5pxL {
  padding-left: 5px;
}

.releasenotes > h3{
  margin-top: 20px;
}

.rnHeader{
	font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	font-weight: bold;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
  padding-left: 20px;
  padding-top: 7px;
}

ul.rnList{
  margin: 0;
  padding-left: 33px;
  list-style: none;
  text-indent: -15px;
}

ul.rnList > li > img{
  padding: 5px;
}

ul.rnList > li{
  
}

ul.rnList > li:before{
  content: "\00BB \0020";
}

.t1flex_yes, .t1flex_no{
  text-align: center !important;
}
.t1flex_yes:before
{
  /*content:url('design2013/yes.png')*/
}
.t1flex_no:before
{
  /*content:url('design2013/no.png')*/
}

.table_base{
  height:286px;
  position:relative;
  width: 100%;
  border-collapse: collapse;
}

.table_blase_headercell{
  vertical-align:text-top;
  /* background: url(./design2013/balken-header_web.png); */
  background-repeat: no-repeat;
  height;282px;
}

.table_content
{
  /* width:600px; */
  vertical-align:top;
  padding-top:10px;
  padding-left:10px;
  padding-right:30px;
}

.table_footer
{
  width:100%;
  border-collapse:collapse;
  margin-top: -8px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.table_leftbar
{
  width:100px;
  vertical-align:top;
  padding-top:5px;
  padding-left:5px;
  text-align: center;
}

.table_logoposition
{
  padding-top: 10px;
}

.table_main
{
  width:994px; /* 900px width + 2x30px frame */
  border-collapse:collapse;
  margin-top: -8px;
  /* New method for centering tables: margin left/right = auto */
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.table_newsbar
{
  vertical-align:top;
  width:274px;
  height:300px;
/*
  background-image:url(./design/gradient_newsbar.gif); 
  background-repeat:repeat-x;
  background-color:var(--white);
  */
  /* background-image:url(./design2013/newsbox_hintergrund_mitte_web.png);   */
  padding-left:10px;
  padding-right:10px;
  /* border-right:1px solid var(--greyish_yellow); */ /* var(--darker_lime);*/
  /* border-bottom:1px solid var(--greyish_yellow); */ /* var(--darker_lime);*/
}

.TODO:before{
  content:"TODO: ";
}

.TODO{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	font-weight: bold;
	color: var(--red);
  text-align:justify;
}

.topaligned
{
  vertical-align: top;
}

img{
  border: 0px;
}

td, th
{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
}

td
{
	font-weight: normal;
}

th
{
	font-weight: bold;
}

table.oldreleases {
  border-collapse: collapse;
  empty-cells:hide;
}

table.oldreleases td,
table.oldreleases th{
 	font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	font-weight: normal;
	color: var(--black);
	line-height: 18px;
  text-align:justify;
  padding-left: 5px;
  padding-right: 15px;
 
}

table.oldreleases tr.additionalInfo:empty{
  display: none;
}

table.oldreleases td.additionalInfo{
  font-size: 11px;
}

table.salestable{
  border-collapse: collapse;
}

table.salestable td{
}

table.salestable td.logocolumn{
  text-align: center;
}

table.salestable table.salessubtable{
  display: block; 
  width: auto;  
}

table.salestable table.salessubtable td,
table.salestable table.salessubtable td.withMargin{
  display: inline-block;
  width: auto;
}
table.salestable table.salessubtable td.withMargin{
  margin-right: 30px;
}


table.glwcolors th
{
  font-size: 16px;
  text-align: center;
  color: #FFFFFF;
  background-color: #ACA63D
}

table.glwcolors tr:nth-child(odd) td,
table.glwcolors tr:nth-child(even) td{
  font-size: 14px;
  text-align: center;
}

table.glwcolors tr:nth-child(odd)
{
  background-color: #F9FAE7;
}
table.glwcolors tr:nth-child(even)
{
  background-color: #EDEEB1;
}

.greenhook:before{
  content: "\2713";
  color: #00AA00;
}

.redhook:before{
  content: "\2717";
  color: #FF0000;
}

.greenhook{
  color: #00AA00;
  font-size: 12px !important;
}

.redhook{
  color: #FF0000;
  font-size: 12px !important;
}

.BrochuresTable{
    width:100%; 
    border-collapse:collapse; 
}
.BrochuresTable td{ 
    padding:7px; border:none;
}
/* provide some minimal visual accomodation for IE8 and below */
.BrochuresTable tr{
    background: #cccccc;
}
/*  Define the background color for all the ODD background rows  */
.BrochuresTable tr:nth-child(odd){ 
    background: #cccccc;
}
/*  Define the background color for all the EVEN background rows  */
.BrochuresTable tr:nth-child(even){
    background: #dddddd;
}


/* hell F9FA37 dunkel EDEEB1 */